Menu

nbfi

A tiny new brainfuck interpreter which is compatible with Python 3/Pypy 3

PyPI page pypi.org/project/nbfi
Project JSON piwheels.org/project/nbfi/json
Versions 4
Files 4
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install nbfi

Should I use sudo? pip or pip3?

Releases

Version Released Stretch Buster Files
0.1.2 2017-10-30 +
0.1.1 2017-10-27 +
0.1.0 2017-10-26 +
0.0.1 2017-10-24 +

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2020-09-29 05:13 UTC